---
group:
  name: 'CAESAR-Radi'
  description: ''
  projects:
  - name: 'SAR-Ship-Dataset?tdsourcetag=s_pcqq_aiomsg'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SAR-Ship-Dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  